/*@font-face {
 font-family: "Calluna";
 src: url(/Calluna-Regular.otf) format("opentype");
}*/

H1.title {
  color:black;
 font: 24pt "Arial";
}

BODY {
   font: 10pt "Arial";
   background: white;
   margin: 0px 0px 0px 0px;
   border-width: 0px;
   border-style: solid;
}

A {
   color: #880000;
   text-decoration: none;
}

A.tab {
   padding: 0px 2px 0px 3px;
   color: black;
   text-decoration: none;
}

SPAN {
   color: #880000;
   text-decoration: none;
}

SPAN.tab {
   padding: 0px 2px 0px 3px;
   color: black;
   text-decoration: none;
}

IMG {
   margin: 0px 5px 0px 0px;
   padding: 0px 0px 0px 0px;
   border-color: gray;
   border-width: 0px;
   border-style: solid;
}

TABLE.page {
   width: 6in;
   border-width: 1px;
   border-style: none;
   border-color: #dadada;
   padding: 5px 5px 5px 5px;
}

TABLE.content {
   border-width: 0px 1px 1px 1px;
   border-style: solid;
   border-color: #FF8040;
   padding: 5px 5px 5px 5px;
}

TD.divider {
   padding: 0px 0px 8px 0px;
}

HR.divider {
   border-style: solid;
   border-color: gray;
   margin: 0px;
}

TD.tab_selected {
   border-width: 1px 1px 0px 1px;
   border-style: solid;
   border-color: #FF8040;
   padding: 4px 3px 5px 3px;
   text-align: center;
   font: 12pt "Arial";
}

TD.tab_unselected {
   border-width: 0px 0px 1px 0px;
   border-style: solid;
   border-color: #FF8040;
   padding: 5px 4px 4px 4px;
   text-align: center;
   font: 12pt "Arial";
}

TD.header {
   vertical-align: bottom;
}

TD.footer {
   text-align: center;
   color: black;
   vertical-align: middle;
   font-size: 10pt;
}

TABLE.nopadding {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
